{
  "version": "1",
  "metadata": {
    "marimo_version": "0.15.2"
  },
  "cells": [
    {
      "id": "Hbol",
      "code_hash": "1d0db38904205bec4d6f6f6a1f6cec3e",
      "outputs": [
        {
          "type": "data",
          "data": {
            "text/plain": ""
          }
        }
      ],
      "console": []
    },
    {
      "id": "FlAo",
      "code_hash": null,
      "outputs": [],
      "console": []
    },
    {
      "id": "LFii",
      "code_hash": "a369848a21ca5d475eb50abd2c389ece",
      "outputs": [
        {
          "type": "data",
          "data": {
            "text/plain": ""
          }
        }
      ],
      "console": []
    },
    {
      "id": "Qthp",
      "code_hash": "d3f1ba3f63b3eccee47c72565790d703",
      "outputs": [
        {
          "type": "data",
          "data": {
            "text/plain": ""
          }
        }
      ],
      "console": [
        {
          "type": "stream",
          "name": "stdout",
          "text": "Archivo descomprimido en: frontend\n"
        }
      ]
    },
    {
      "id": "XDhT",
      "code_hash": "c39413bb4d55022916f453ae90741c5b",
      "outputs": [
        {
          "type": "data",
          "data": {
            "text/plain": ""
          }
        }
      ],
      "console": []
    },
    {
      "id": "dceA",
      "code_hash": "d3c3a79b62f179a7b385fe7205f21c9f",
      "outputs": [
        {
          "type": "data",
          "data": {
            "text/plain": ""
          }
        }
      ],
      "console": [
        {
          "type": "stream",
          "name": "stdout",
          "text": "ProcesoMonitor: stop() solicitado.\n"
        }
      ]
    },
    {
      "id": "gzqL",
      "code_hash": "b7aa5f293bb1f4b9a55e2f36e293778c",
      "outputs": [
        {
          "type": "data",
          "data": {
            "text/html": "<iframe src='./@file/89-35113-PwyUv2Af.html' width='100%' height='500px' onload='__resizeIframe(this)' frameborder='0'></iframe>"
          }
        }
      ],
      "console": []
    },
    {
      "id": "SitW",
      "code_hash": null,
      "outputs": [],
      "console": []
    }
  ]
}